c
c     Copyright (c) 1999,2000, Compaq Computer Corporation
c
c     See the file "license.terms" for information on usage and redistribution
c     of this file, and for a DISCLAIMER OF ALL WARRANTIES.
c
      subroutine user_function
      implicit none
c
      include 'const.h'
      include 'sysdep.cmn'
      include 'io.cmn'
c
c     This is a hook into Postmini for user defined operations
c
c
c
c
      return
      end
